<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fRdaisrrTLmEdJnjhFb6F0:APA91bEojyxHZXrsYU-4b4wdePMCOP1KD9r6Uq5MIJz_ZUxYNfQP5B9qRfat4gb4D3RZ0F6aDgXTN6Gihg40clPwNljuHy5olCfWhf2UlJRlYCRI80Flf0I&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756419407539}</string>
</map>
